{"200000":{"ID":200000,"ActivityName":"追击神龙","OpenType":0,"StartTime":"2019-07-21 00:00:00","EndTime":"2019-07-25 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200001":{"ID":200001,"ActivityName":"幸运转盘","OpenType":0,"StartTime":"2020-10-14 00:00:00","EndTime":"2020-10-21 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":2,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200005":{"ID":200005,"ActivityName":"充值返利","OpenType":0,"StartTime":"2020-08-02 00:00:00","EndTime":"2020-08-04 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":4,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200006":{"ID":200006,"ActivityName":"猎鱼活动","OpenType":0,"StartTime":"2020-08-04 00:00:00","EndTime":"2020-08-06 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":8,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200007":{"ID":200007,"ActivityName":"五一活动","OpenType":0,"StartTime":"2020-01-24 00:00:00","EndTime":"2020-01-28 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":16,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200008":{"ID":200008,"ActivityName":"幸运捞鱼","OpenType":0,"StartTime":"2020-08-02 00:00:00","EndTime":"2020-08-04 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":32,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200009":{"ID":200009,"ActivityName":"端午活动","OpenType":0,"StartTime":"2020-06-24 00:00:00","EndTime":"2020-06-28 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":64,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200010":{"ID":200010,"ActivityName":"冬季嘉年华","OpenType":0,"StartTime":"2020-08-11 00:00:00","EndTime":"2020-08-15 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":128,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200011":{"ID":200011,"ActivityName":"大奖赛","OpenType":0,"StartTime":"2020-08-11 00:00:00","EndTime":"2020-08-17 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":256,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200012":{"ID":200012,"ActivityName":"一夜暴富","OpenType":0,"StartTime":"2020-08-15 00:00:00","EndTime":"2020-08-17 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":512,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200013":{"ID":200013,"ActivityName":"福运之星","OpenType":0,"StartTime":"2020-08-04 00:00:00","EndTime":"2020-08-10 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200014":{"ID":200014,"ActivityName":"积分送大奖","OpenType":0,"StartTime":"2020-08-11 00:00:00","EndTime":"2020-08-13 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200015":{"ID":200015,"ActivityName":"限时购","OpenType":0,"StartTime":"2020-08-11 00:00:00","EndTime":"2020-08-17 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200016":{"ID":200016,"ActivityName":"幸运福袋","OpenType":0,"StartTime":"2020-08-11 00:00:00","EndTime":"2020-08-17 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200017":{"ID":200017,"ActivityName":"特权礼包","OpenType":0,"StartTime":"2020-08-12 00:00:00","EndTime":"2020-08-17 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200018":{"ID":200018,"ActivityName":"炮台活动","OpenType":0,"StartTime":"2020-08-12 00:00:00","EndTime":"2020-08-17 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200019":{"ID":200019,"ActivityName":"暴富转盘","OpenType":0,"StartTime":"2020-08-12 00:00:00","EndTime":"2020-08-17 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200020":{"ID":200020,"ActivityName":"砸蛋","OpenType":0,"StartTime":"2020-08-12 00:00:00","EndTime":"2020-08-17 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200021":{"ID":200021,"ActivityName":"冬季大狂欢","OpenType":0,"StartTime":"2020-08-12 00:00:00","EndTime":"2020-08-17 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200022":{"ID":200022,"ActivityName":"猎妖大乱斗","OpenType":0,"StartTime":"2020-08-12 00:00:00","EndTime":"2020-08-17 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200023":{"ID":200023,"ActivityName":"国庆活动","OpenType":0,"StartTime":"2020-09-30 00:00:00","EndTime":"2020-10-04 00:00:00","OpenDay":[0],"ActivityCenter":1,"bit":128,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200024":{"ID":200024,"ActivityName":"私人订制","OpenType":0,"StartTime":"2020-09-30 00:00:00","EndTime":"2020-10-04 00:00:00","OpenDay":[0],"ActivityCenter":1,"bit":128,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200025":{"ID":200025,"ActivityName":"感恩礼包","OpenType":0,"StartTime":"2020-09-30 00:00:00","EndTime":"2020-10-04 00:00:00","OpenDay":[0],"ActivityCenter":1,"bit":128,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200026":{"ID":200026,"ActivityName":"狂欢双11","OpenType":0,"StartTime":"2020-09-30 00:00:00","EndTime":"2020-10-04 00:00:00","OpenDay":[0],"ActivityCenter":1,"bit":128,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200029":{"ID":200029,"ActivityName":"限时翅膀","OpenType":0,"StartTime":"2020-08-12 00:00:00","EndTime":"2020-08-17 23:59:59","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"600000":{"ID":600000,"ActivityName":"场次活动","OpenType":1,"StartTime":"0","EndTime":"0","OpenDay":[1,2,3,4,5,6,7],"ActivityCenter":1,"bit":2048,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200030":{"ID":200030,"ActivityName":"王者争霸","OpenType":0,"StartTime":"","EndTime":"","OpenDay":[],"ActivityCenter":0,"bit":0,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200031":{"ID":200031,"ActivityName":"双旦礼包","OpenType":0,"StartTime":"","EndTime":"","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200032":{"ID":200032,"ActivityName":"一起来摸鱼","OpenType":0,"StartTime":"","EndTime":"","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200033":{"ID":200033,"ActivityName":"庆典活动","OpenType":0,"StartTime":"","EndTime":"","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200034":{"ID":200034,"ActivityName":"回归豪礼","OpenType":0,"StartTime":"","EndTime":"","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200035":{"ID":200035,"ActivityName":"牛年大回馈","OpenType":0,"StartTime":"","EndTime":"","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200036":{"ID":200036,"ActivityName":"碎片宝箱","OpenType":0,"StartTime":"","EndTime":"","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200037":{"ID":200037,"ActivityName":"夏日计划","OpenType":0,"StartTime":"","EndTime":"","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

,"200038":{"ID":200038,"ActivityName":"惊喜活动","OpenType":0,"StartTime":"","EndTime":"","OpenDay":[0],"ActivityCenter":1,"bit":1024,"ActivitySort":0,"OpenWday":[],"RecvEndTime":"","ActivityIcon":"","CornerMarker":0,"ActivityTips":[],"ActivityType":0,"RechargeRMB":0,"VipLevel":0,"LoginDay":"","PayId":0,"RewardList":[],"RewardCount":[],"ActivityRewardMailTitle":"","ActivityRewardMailContent":"","ReceiveWay":0}

}